body {
  background-color: #4d4d4d;
  color: #c4c4c4;
  font-family: trebuchet ms;
}

#journal{
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

#container{
  min-height: 100px;
  padding-top: 10px;
  padding-bottom:10px;
}

p{
  margin-top: 0px;
}
.entry{
  padding: 10px;
  margin: 10px;
}

.title{
  font-size: 24px;
  font-weight: bolder;
  color: #b8c3cb;
  margin-bottom: 10px;
  text-decoration: underline;
}

.date{
  font-size: 12px;
  font-weight: lighter;
  padding-top: 10px;
  padding-bottom: 10px;
}

.words-container{
  margin-top: 10px;
}

.text{
  font-size: 18px;
}

.words{
  margin-left: 10px;
  color: #b8c3cb;
  text-decoration: underline;
}

.label{
  font-weight: bolder;
}

.icon{
  width: 100px;
  height: 100px;
  float: left;
  margin-right: 10px;
  padding: 2px;
  border: 2px solid black;
}